<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="style.css">
  <title>Banners</title>
</head>

<body>

  <div class="slider">
    <img src="1.jpg" alt="image of game" class="image-to-show" />
    <img src="2.jpg" alt="image of game" class="image-to-show" />
    <img src="3.JPG" alt="image of game" class="image-to-show" />
    <img src="4.png" alt="image of game" class="image-to-show" />
  </div>
  <div class="buttons">
    <button class="slider-stop">Прекратить</button>
    <button class="slider-start">Возобновить</button>

  </div>
</body>
<script src="script.js"></script>

</html>
